/** ----------------------------------------------------------
 *
 * This stylesheet includes both generic form styles and 
 *    additional form styles for the User Defined Form Module.
 *
 ** ------------------------------------------------------- */


/* GENERIC FORMS
----------------------------------------------- */

#mainLeft form {
	max-width:500px; width:100%;
}

div.field {}

fieldset {
    border: 0; margin: 0; padding: 0;
}

form label {
    margin:0px 0px 5px 0px; display:block; padding:0px;
}

form label.left {
	display:block; font-weight:normal; font-size:18px; line-height:18px; color:#999A80; padding:0px 0px 10px 0px; margin:0px; font-style:italic; font-family:Georgia,"Times New Roman",Times,serif; clear: both;
}

form label.right {
	font-size: 12px;
	color:#14204B;
}

div.middleColumn {padding:0px 0px 15px 0px; margin:0px;}

form input[type=text],
form input[type=email],
form input[type=password],
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {
    width:94%;
    padding:2% 2.5%;
    font-size:13px; line-height:14px; color:#14204B;
    background-color: #fff;
    border: 1px solid #dad9d9;
	border-radius:5px;
	 -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;
}
form select {width:100%;}

form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none; border-color:#A6ABBC;
}
form input[disabled], form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
textarea {
    resize: vertical; line-height:20px;
}

@media all and (max-width:780px){
	form label.left {padding:0px 0px 3px 0px;}
	
	form input[type=text],
	form input[type=email],
	form input[type=password],
	form textarea,
	form .textajaxuniquetext,
	form select {
		width:94%;
		padding:3% 2.5%;
	}
}

@media all and (max-width:500px){
	form input[type=text],
	form input[type=email],
	form input[type=password],
	form textarea,
	form .textajaxuniquetext,
	form select {
		width:92%;
		padding:3% 3.5%;
	}
}

input:invalid {
    box-shadow: none;
}


/* Radio and Checkbox */
.field .checkbox, .field .radio {
    float: left; 
    width: 13px; 
    height: 13px; 
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0;
}
    .checkbox label.right,
    .radio label.right {
        float: left;
    }


/* Messages */
form .message {
	font-size:14px; line-height:20px; padding:0px 0px 15px 0px; margin:0px; color: red; font-style: normal; font-family: Verdana, Helvetica, sans-serif;
}
label.required {
	margin:0px; padding:5px 0px 10px 0px; font-size:13px; line-height:20px;
}


/* ACTIONS */
.Actions {
    margin-bottom: 20px;
}
    a.btn, button, input[type="submit"], .Actions .action {
        background:none; border:1px solid #a6abbc; text-transform:none; border-radius:5px; display:inline-block; padding:10px 25px; color:#999a80; font-size:20px; line-height:21px; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; margin:0px; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;
    }
    a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover {
     	background:#a6abbc; color:#fff;
    }
    .Actions:after {
        color:#14204B;
        content: "* Indicates a required field";
        display: inline-block;
        font-weight: normal; font-size:14px;
        margin:9px 0px 0px 15px;
    }
    #MemberLoginForm_LoginForm .Actions:after {
        display: none;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }




/* USER DEFINED USER FORM MODULE STYLES
----------------------------------------------- */

/*Generic and mixed*/
.FormHeading {
    clear: both;
    padding-top: 15px;
}
form .date .middleColumn input {
    /*background: transparent url(../images/icons/your_icon_here.png) no-repeat scroll 90px 5px;*/
    width: 114px;
}
.Actions input.resetformaction {                  /* Clear button */
    float: left;
    background-color: #888;
}
.Actions input.resetformaction:hover {            /* Clear button */
    background-color: #aaa;
}

/* Labels */
.checkbox label.right {
    font-size: 13px;                            /* reset to default */
    color: #333;                                /* reset to default */
}
form .requiredField label.left:after { /* pseudo element adds an asterisk to a required fields label */
    color:#14204B;
    content: "*";
    font-size:16px;
    font-weight: normal;
    padding-left: 3px;
}

/* Radio / Checkbox */
form .checkboxset ul,
form .optionset ul {
    margin: 0;
}
    form .checkboxset li,
    form .optionset li {
        margin-bottom: 5px;
        list-style-type:none;
    }
    form div.checkbox:after { /* clearfix */
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
    form .checkbox .checkbox { clear: both; }

/* Messages */
span.message {
    margin: 0 0 10px 0;
    display: block;
    max-width: 390px;
    clear: left;
}
div.holder-required {               /* This class needs to be changed - is used for both input and div */
    /* background-color: #f9d0d0;
    border: 1px solid #cf0000;
    padding: 10px;
    margin-left: -11px; */
}
form input.holder-required, form textarea.holder-required {        /* This class needs to be changed - is used for both input and div */
    border: 1px solid #cf0000; 
}

/* To test - potentially not needed? */
.ss-uploadfield-item-info button{
    margin-top: 4px !important;
    float: left;
}
form .creditCardField input,
form input.currency,
form input.numeric {
    width: 50px;
}
form #DMYDate-month,
form #DMYDate-day {
    width: 25px
}




/* Responsive form styles
----------------------------------------------- */

@media only screen and (max-width: 700px) { 

    /* To test - potentially not needed? */
	.header form .middleColumn {
	    float: none;
	    width: 100% !important;
	}
	form label.left,
	#MemberLoginForm_LoginForm label {
	    margin-bottom: 8px
	}
}

@media only screen and (max-width: 900px) { 
    form {
        max-width: 100%;
    }
}

@media only screen and (min-width: 700px) { 

}